# Pierre Damien DELBREIL

*starts everything from scratch, because i don't need help but looks for inspired souls full of talents to collab*

## Companies where i could work but i didn't really wanted to at the end

- Google
- Numberly
- Backlight

## 
